/**
 * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
 *
 * The contents of this file are subject to the terms of the Liferay Enterprise
 * Subscription License ("License"). You may not use this file except in
 * compliance with the License. You can obtain a copy of the License by
 * contacting Liferay, Inc. See the License for the specific language governing
 * permissions and limitations under the License, including but not limited to
 * distribution rights of the Software.
 *
 *
 *
 */

package com.liferay.frontend.editor.simple.web.internal.constants;

/**
 * @author Iván Zaera Avellón
 */
public class SimpleEditorConstants {

	/**
	 * The namespace prefix added to the taglib attributes when they are put in
	 * the {@link javax.servlet.http.HttpServletRequest}.
	 *
	 * <p>
	 * Do not change this value unless you stop implementing the legacy
	 * {@link com.liferay.portal.kernel.editor.Editor} interface and leave the
	 * {@link com.liferay.frontend.editor.api.EditorRenderer} alone; otherwise,
	 * the former will fail because it hard codes the use of this namespace.
	 * </p>
	 */
	public static final String ATTRIBUTE_NAMESPACE = "liferay-ui:input-editor";

}